

.touch .popup_menu_holder_outer{
display: none;
}

.touch .popup_menu_opened .popup_menu_holder_outer{
display: block;
}

.drop_down .second .inner .widget {
padding-bottom: 13px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.carousel-inner p {
letter-spacing: 1px;
}

.carousel .item .text .separator {
margin-top: 27px;
margin-bottom: 26px;
}

.testimonials .testimonial_text_inner p.testimonial_author {
font-family: Courgette; 
}

.footer_inner {
background: url('http://demo.qodeinteractive.com/bridge56/wp-content/uploads/2014/12/footer_back.jpg') no-repeat 0px 0px;
background-size: cover;
}

.footer_top, .footer_top p, .footer_top span, .footer_top li, .footer_top .textwidget, .footer_top .widget_recent_entries>ul>li>span {
font-size: 18px;
line-height: 28px;
}

div.wpcf7 img.ajax-loader {
margin-right: -20px;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text {
border-radius: 3px;
}

.footer_bottom {
font-family: Cabin, sans-serif;
font-weight: 300;
font-size: 14px;
}

.copyright {
display: inline-block;
position: relative; 
}

.copyright:before,
.copyright:after {
  content: "";
  position: absolute;
  height: 5px;
  border-bottom: 1px solid rgba(255,255,0,0.4);
  top: 5px;
  width: 415px;
}

.copyright:before {
  right: 100%;
  margin-right: 21px;
}
.copyright:after {
  left: 100%;
  margin-left: 21px;
}





@media only screen and (min-width: 1000px) {
.q_logo {
top: 35%;
}
}

.carousel-inner .slider_content .text .qbutton.white , {
background-color: #E74C3C !important;
border-color: #e74c3c !important;
color: #fff;
}

.carousel-inner .slider_content .text .qbutton.white:hover {
background-color: #fff !important;
border-color: #fff !important;
color: #C60000 !important;
}

.carousel-inner .slider_content .text .qbutton.green {
background-color: transparent !important;
border-color: #fff !important;
color: #fff;
}

.carousel-inner .slider_content .text .qbutton.green:hover {
background-color: #fff !important;
border-color: #fff !important;
color: #e74c3c !important;
}



header:not(.with_hover_bg_color) nav.main_menu>ul>li:hover>a {
opacity: .5;
}



.q_counter_holder span.counter {
letter-spacing: 5px;
}

.projects_holder article span.text_holder {
background-color: rgba(231,76,60,0.9);
}

.projects_holder article a.preview {
display: none;
}

.projects_holder article a.lightbox {
margin: 0;
}



header.sticky .header_bottom {
box-shadow: none;
}

header {
font-family: 'Montserrat';
}

body {
font-size: 20px;
line-height: 38px;
font-weight: 300;

}

nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
text-transform: uppercase;
}

.pollo a:hover{
color:#fff;
}
.blog_holder article .post_text h2 .date {
display: inherit;
color:#a5cc3e;
}

a, p a{
text-decoration: none;
}

.widget.widget_search form input[type=text] , input{
   font-size:16px;
background-color:#f9f9f9;

}

.widget.widget_search form  {
margin-top:100px;
}

.blog_holder {
margin-top:75px;}

#respond input[type=text], #respond input[type=email], #respond textarea, .contact_form input[type=text], .contact_form textarea {
font-family: inherit;
font-size: 20px;
line-height:24px;
background-color:#f9f9f9;

}

input[type=email]{
font-family: inherit;
font-size: 20px;
line-height:24px;
background-color:#fff;
border: 10px solid #fff;
width:100%;
}

.blog_holder.masonry article .post_text .post_text_inner, .blog_holder.masonry_full_width article .post_text .post_text_inner{
background-color:#ffe8e3;
}

input[type=submit]{
    color: rgb(108, 108, 108);
    border-color: #ffe8e3;
    font-size: 12px;
    font-weight: 300;
    background-color: #ffe8e3;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    letter-spacing: 2px;
    border-width: 2px;
  padding:10px 20px 10px 20px;
  -o-transition:.3s;
  -ms-transition:.3s;
  -moz-transition:.3s;
  -webkit-transition:.3s;

}

input[type=submit]:hover{
    color: #ffe8e3;
    border-color: rgb(108, 108, 108);
    background-color: rgb(108, 108, 108);
cursor: pointer; 
}

.qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type='submit'], input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]), .woocommerce table.cart td.actions input[type="submit"], .woocommerce input#place_order, .woocommerce-page input[type="submit"], .woocommerce .button {
font-family: 'Montserrat';
}


.mc4wp-form-theme-light button, .mc4wp-form-theme-light input[type=submit] {

    color: #a5cc3e;
    font-family: 'Montserrat', sans-serif;
    border-color: #a5cc3e;
    font-size: 12px;
    font-weight: 300;
    background-color: #a5cc3e;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    letter-spacing: 2px;
    border-width: 2px;
}

.footer_top a  {
    color: #fff;
}

